/**
 * Created by chen on 2017/7/17.
 */

let express = require("express");


module.exports = function (app) {
    app.get("/stdBillsmain", function(req, res){
        if(!req.session.sessionUser){
            res.redirect('/login');
        }
        else {
            res.render("maintain/bills_lib/html/main.html",
                {userAccount: req.session.userAccount,
                    userID: req.session.sessionUser.id});
        }
    });
    app.get("/stdBills", function(req, res){
        res.render("maintain/bills_lib/html/qingdan.html");
    });
    app.get('/stdJobs', function(req, res){
        res.render('maintain/bills_lib/html/neirong.html');
    });
    app.get('/stdItems', function(req, res){
        res.render('maintain/bills_lib/html/tezheng.html');
    });
};